Bug 37934 - Japanese window title text corrupted
Japanese window title text corrupted
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
6.2
i386 Linux
low Severity low
: ---
: ---
Assigned To: David Mason
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-26 18:16 EDT by IBM Bug Proxy
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-26 18:16:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2001-04-26 18:16:18 EDT
To reproduce this problem do the following:
1. Log on to a Japanese installation of Linux RedHat 6.2 at the console.
2. Enter startx. This brings up two windows - the users home directory 
   structure, and a Gnome window (recognized by a footprint in its
contents) 
   including Japanese characters in the title.
3. Reduce the screen width so that the title narrative nearly fills the
width of
   the title bar.
4. Reduce the screen width further, by a few pixels at a time, until the
title
   bar characters become corrupt.
Comment 1 David Mason 2001-04-30 10:39:31 EDT
In 6.2 we used the Enlightenment window manager - we have now moved on to
sawfish for the default wm for GNOME. I suggest you give it a try as you will
probably find these problems solved. There is a newer version of Enlightenment
that we do not ship anymore that you may also try but we do not support that - I
suggest installing sawfish for now and see if things are better.

Note You need to log in before you can comment on or make changes to this bug.